Announcement

Collapse
No announcement yet.

Urgent but really quick question guys on upgrading to 3.8.5 from 3.8.4PL2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Urgent but really quick question guys on upgrading to 3.8.5 from 3.8.4PL2

    I have three licenses (all owned) and all but one have expired while I wait for the time to renew/upgrade my active licensing to vB 4. I let this happen on the grounds that 3.8.4PL2 was going to be the last upgrade - certainly of any great significance.

    Since I still have an active 3.8.x license I have been able to download the upgrade latest version of 3.8

    If I upgrade one or both of my other sites (I have two production sites and one dev board - the dev board is the one which has not expired yet) will they stop working because the license has expired and therefore I should not be able to apply any upgraded version in advance of the one it was on when it expired??

    I want to do this upgrade and if I have to I suppose I will have to buy the new vB 4 license tonight/now but if not then I would prefer to wait until I am ready for vB 4 migration/upgrade...

    Obviously I don't want to break my production boards any more than infringe the license agreement but I certainly want to ensure that the boards are secure and at the latest version even if it is the legacy board.

    TIA
    Will

  • #2
    If you used the update files on a site that was using an expired license, you'd be in violation of the license agreement, I believe. Your site would not 'stop working' but you would have a legal issue on your hands if you want to do what I think you are trying to do.

    Simple Answer: You can do it and your site would still work, but I'd think vBulletin would come knocking on your door as to why that site with a expired 3.8.4PL2 license is running 3.8.5.
    To be updated...

    Comment


    • #3
      Hmmm, ok that pretty much clears it up for me - I will hold off and purchase my renewals now rather than later.

      Thank you ENF for your interpretation.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X